/* from ivy.css */
.display_mobile {
  display: none !important;
}
.formfield {
	background-image: url(/ms/images/bg_input.jpg);
	background-repeat: repeat-y;
	border-width: 1px;
	border-radius: 2px;
	border-color: #C2C2C2;
}

textarea {
  width: 99%;

  max-width: 100%;
}


input[type=text],input[type=password],input[type=file], select, textarea {
  padding: 3px;
  border: 1px solid #ccc;
  border-radius: 3px;
  resize: vertical;
  max-width: 100%;
}
input[type=submit] {
	margin: 1px;
	background-color: #1574B3;
	color: white;
	padding: 10px 16px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #004080;
}

.ivyjournal {

	display:none;

}
#key_textadd{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	color: #4E4E4E;
	vertical-align: bottom;
line-height: 13px;

}

#ivyjournaladd {
	text-align: right;
	float: right;
}



img.toc {
	width: 310px;
 border: 0px;
}

img.toc:hover,
img.toc:focus {
		width: auto;
max-width: 100%; 
height:auto;
}

body {
	background-color: #FFFFFF;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	min-width: 680px;
}

.content {
	color: #2F2F2F;
	font-family: Verdana, Geneva, sans-serif;
	/* prevent very long URL or Gene go out of container */
	overflow-wrap: break-word;
	word-wrap: break-word;
	    padding: 10px 10px 10px 15px;
			   
}

#rightcolumn {
	width:25%; /*200px WR */
	margin:0px;
	padding:0px;
	float:right
}

#contentcolumn {
	width:74%; /* 565px =WM-WR-25px */
	margin:0px;

	padding-right:5px;
	float:left;
}
#container {
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	width: 980px; /* WM previous 915px; 980px*/
	height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;

}
#contentleft {

overflow:auto;
}
#contentright {
	float: right;
	width: 270px; /*RightColumnWidth*/
	position: relative;
	padding-left: 5px;
}

/* End from ivy.css */

/* Begin site */

#main_body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 100%;
    max-width: 100vw;
}



#header {
    height: 140px;
    padding: 0;
}

#logo {
	width: 600px;
	height: 109px;
	float: left;
	top: 100px;
	margin-top: 10px;
	margin-left: 10px;

}

#key_visual {
	width: 380px;
	height: 150px;
	margin-left: auto;
	margin-top: auto;
	margin-right: 0;
	margin-bottom: 0;
}

#slogan {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
		display:none;
}



/* Begin Menu */

#main_nav_container {
    height: 28px;
}

#main_nav_list {
    float: left;
    position: relative;
    height: 28px;
    margin: 0;
    padding: 0;
    padding-right: 3px;
    list-style-type: none;
}

#main_nav_list li {
    float: left;
    margin: 0;
    padding: 0;
    padding-left: 3px;
}

#main_nav_container a {
    overflow: hidden;
    background-repeat: repeat-x !important;
    float: left;
    margin: 0;
    text-align: center;
    display: block;
    padding: 7px 10px;
}

/* Begin SubMenu */

#sub_nav_container {
    padding: 0;
}

.sub_nav_list {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.sub_nav_list li {
    clear: both;
    font-size: 11px;
    padding: 0;
}

.sub_nav_list a {
	overflow: hidden;
    text-decoration: none;
    text-align: left;
    height: 14px;
    padding: 6px 0 4px 20px;
    display: block;
    width: 134px;
}




/**/

#sub_container1 {
    width: 154px;
    padding-top: 30px;
    float: left;
}

#sub_container2 {
    margin: 0 0 0 154px;

}

#content_container {
	overflow: hidden;
}
	
#footer_text {
    clear: both;
    padding: 10px 10px 10px 179px;
}

/* Begin Content */



/* End Content */

/* Begin Search */

#search_block {
    width: 350px;
    border: 1px solid;
    padding: 7px 0 0 10px;
}

#search_block .caption {
	font-family: Tahoma, Geneva, sans-serif;
	width: 50px;
	float: left;
	padding-top: 3px;
	font-weight: bold;
}

#search_block input {
    width: 225px;
}

#search_block button {
    margin-left: 5px;
}

/* End Search */



/* Begin Pager */

#pager {
    width: 400px;
    height: 18px;
    border: 1px solid;
    padding: 3px 0 0 0;
    margin: 15px 0 0 0;
    text-align: center;
    font-size: 11px;
}

#pager #current_page {
    margin: 0 80px 0 80px;
}

#pager a {
    text-decoration: none;
}

/* End Pager */

/* --------------------------------------------------- */
/* start style.css */

div#logo a {
  display: block;
  width: 100%;
  height: 100%;
}
#footer_text a {
	color: #303030;
	text-decoration: none;
	white-space: nowrap;
}
#footer_text a:hover {
	text-decoration: underline;

}
    
#slogan {
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #818181;
}
#main_nav_list a.main_nav_active_item {
  background: url(images/navblue.gif) no-repeat;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: normal;
  font-size: 13px;
  font-weight: normal;
  text-decoration: none;
	
}
#main_nav_list a.main_nav_item {
	background: url(images/main_nav.gif) no-repeat;
  font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
#main_nav_list a.main_nav_item:hover {
	background: url(images/navblue.gif) no-repeat;
	text-decoration: none;
	color: #FFFFFF;
}
.sub_nav_list a.sub_nav_active_item {
  background: url(images/sub_nav_active.gif) no-repeat;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.sub_nav_list a.sub_nav_item {
  background: url(images/sub_nav.gif) no-repeat;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #444444;
}
.sub_nav_list a.sub_nav_item:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #137E8A;
	background-image: url(images/sub_nav_active.gif);
	background-repeat: no-repeat;
}

#footer_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

/* --------------------------------------------------- */

/* start colorscheme.css */

#main_body {
    background: url(images/bg_main.gif) repeat top;
}

#page_all {
    background: url(images/bg_body.gif) repeat-x top;
}

#container {
    background: url(images/bg_top.gif) repeat-x top;
}

#header {
    background: #ffffff url(images/bg_header.gif) repeat-x top;
}

#main_container {
	background-color: #F9F9F9;
}

#sub_container1 {
    background: url(images/sub_nav_top.gif) no-repeat top;
}

#sub_container2 {
	background: #f8f9fa;
}

#slogan {
    color: #818181;
}

#footer_text {
    color: #696969;
}

/* Begin main_nav */

#main_nav_container {
    background: url(images/main_nav_bg.gif) repeat-x top;
}

#main_nav_list {
    background: url(images/main_nav_separator.gif) no-repeat top right;
}

#main_nav_list li {
    background: url(images/main_nav_separator.gif) no-repeat top left;
}

#main_nav_container .main_nav_item {
    color: #515151;
}


#main_nav_container a.main_nav_item {
	color: #4C4C4C;
}

#main_nav_container a.main_nav_item:hover {
	color: #FFF;
}

#main_nav_container a.main_nav_active_item:hover {
	color: #FFF;
}

#main_nav_container a.main_nav_active_item {
    color: #FFF;
}

/* End main_nav */


/* Begin Content */




/* End Content */

/* Begin Search */

#search_block {
	border-top-color: #D9E0EA;
	border-right-color: #D9E0EA;
	border-bottom-color: #D9E0EA;
	border-left-color: #D9E0EA;
	margin: 0;
	padding: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;

}

#search_block .caption {
	color: #394B62;
}
#search_block div {
	background-image: url(../images/bg_divhead.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
	border: 1px solid #FFF;
	margin: 0;
	padding: 0;
	background-position: bottom;
}
/* End Search */




/* Begin Pager */

#pager {
    border-color: #478cba;
    background: #566f92;
}

#pager #current_page {
    color: #cdd5df;
}

#pager a:hover {
    color: #cdd5df;
}

#pager a {
    color: #ffffff;
}

/* End Pager */

.content a:link {
	color: #315eb5;
}
.content a:hover {
	color: #E29536;
}




.sub_nav_add {
	background-image: url(/ms/images/bg_divhead.gif);
	background-repeat: repeat-x;
	background-position: 2px bottom;
	border-bottom-color: #b5cdd9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: left;
	display: block;
	width: 134px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #444444;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.sub_nav_space {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #444444;
	background-image: url(images/sub_nav_top.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
}
